• Uwe Hermann's avatar
    Replace GPLv2+ references with GPLv3+. · 0ec7aba5
    Uwe Hermann authored
    Most of the PulseView files may be licensed under the GPLv2+, but by linking
    against libsigrok (which is GPLv3+) the binary as a whole is GPLv3+.
    
    Reflect that in the COPYING file, the documentation, and the GUI.
    0ec7aba5
This project is licensed under the GNU General Public License v3.0. Learn more